package com.ffii.core.support;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

/** @author Terence */
public abstract class AbstractService {
	protected final Log logger = LogFactory.getLog(getClass());

	protected JdbcDao jdbcDao;

	public AbstractService(JdbcDao jdbcDao) {
		this.jdbcDao = jdbcDao;
	}
}